@charset "UTF-8";

* {
    box-sizing: border-box;
}

/* 共通_レイアウト */
html {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-size: 62.5%;
  overflow: scroll;
  
}

img{
	max-width: 100%;
	height: auto;
}

a:hover {
    opacity: 0.7;
}


.align-center{text-align: center;}
.align-left{text-align: left;}
.align-right{text-align: right;}
.mt20{margin-top: 20px;}
.mt30{margin-top: 3rem;}
.mt40{margin-top: 40px;}
.mt50{margin-top: 5rem;}
.mt60{margin-top: 60px;}
.mt80{margin-top: 80px;}
.mb15{margin-bottom: 15px;}
.mb20{margin-bottom: 20px;}
.mb30{margin-bottom: 30px;}
.mb40{margin-bottom: 40px;}
.mb50{margin-bottom: 50px;}
.mb60{margin-bottom: 60px;}
.mb80{margin-bottom: 80px;}
.mb100{margin-bottom: 100px;}
.mrlauto{margin-right: auto;margin-left: auto;}
.pb20{padding-bottom: 20px;}

.pd10{padding: 1rem;}
.prl20 {
    padding-left: 2rem;
    padding-right: 2rem;
}
.pt130{padding-top: 130px;}

.no-wrap {display: inline-block;}

a {
	text-decoration: none;
	color: inherit;
}

.youtube {
    width: 100%;
    aspect-ratio: 16 / 9;
}

.indent-1 {
	padding-left:1em;
	text-indent:-1em;
}

.inner2 {
    width: 1040px;
   max-width: 100%;
    margin: 0 auto;
	/*padding: 0 2rem;*/
}


.box300{
	width: 300px;
}

.box400{
	width: 400px;
}

.box500{
	width: 500px;
}

.box600{
	width: 600px;
}

.box700{
	width: 700px;
}

.box800{
	width: 800px;
}

.box900{
	width: 900px;
}

.box1000{
	width: 1000px;
}

.bold{
	font-weight:bold;
}

.position-r{
	position: relative;
}

.flexbox{
  display: flex;
  justify-content: space-between;	
  }

.flexbox-f{
  display: flex;
  }

.item20{
  flex-basis: 20%;
  padding: 0 1rem;	
  }

.item30{
  flex-basis: 30%;
  padding: 0 1rem;		
  }

.item40{
  flex-basis: 40%;
  padding: 0 1rem;		
  }

.item45{
  flex-basis: 45%;
  padding: 0 1rem;		
  }

.item50{
  flex-basis: 50%;
  padding: 0 1rem;		
  }

.item60{
  flex-basis: 60%;
  padding: 0 1rem;		
  }

.item70{
  flex-basis: 70%;
  padding: 0 1rem;		
  }

.item80{
  flex-basis: 80%;
  padding: 0 1rem;		
  }

.small{
	font-size: 80%;
}

.container2 {
    margin: 1rem auto;
    max-width: 1200px;
    padding: 0 2.0rem;
    }

.page-ttl {
    font-size: calc(((100vw - 350px) / 157) + 28px);
    font-weight: bold;
    text-align: center;
    margin-bottom: 2rem;
}


@media screen and (min-width: 769px){
  .pc-only { display:block; }
  .sp-only { display:none; }		
}

@media screen and (max-width: 768px){
  .pc-only { display:none; }
  .sp-only { display:block; }
}


/*---br管理--*/
/*---スマホ時改行--*/
@media screen and (max-width: 768px) {
.pc-br{display:none;}
.sp-br{display:block;}
}
/*---PC時改行--*/
@media screen and (min-width:769px){
.pc-br{display:block;}
.sp-br{display:none;}
}


@media screen and (max-width: 480px) {
  html {
    font-size: 2.5vw; /* base16px */
  }
}
body {
  -webkit-text-size-adjust: 100%;
  color: #333;
  font-family: 'Lato','M PLUS Rounded 1c',sans-serif;
  font-size: 1.8em;
  line-height: 1.8;
  text-align: justify;
}
.wrapper {
  width: 100%;
  margin: 0 auto;
  background: #fff;
  overflow: auto;
  position: relative;
}
.container {
  margin: 0 auto;
  width: 96%;
  max-width: 1200px;
  position: relative;
}

/* サンプルの高さだし用 */
article {
  height: 80vh;
}
/* header */
/*.header-wrapper {
  font-size: 1.6rem;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.header-nav {
  min-height: 60px;
} 
/*  PC用ヘッダーナビゲーション  */
/*@media (min-width:1025px) {
  /*  pc-global-nav  */
 /* .global-nav-wrapper {
    margin: 1em;
    padding: .5em 2em;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .global-nav-wrapper a {
    display: inline-block;
  }
  .global-nav_items {
    display: flex;
    flex-wrap: wrap;
  }
  .global-nav_item {
    margin: 0 0.5rem;
    position: relative;
  }
  .hamburger, .black-bg {
    visibility: hidden;
  }
}
/*  SP用ヘッダーナビゲーション  */
/*@media (max-width:1024px) {
  .global-nav-wrapper {
    margin: 0 auto;
    display: block;
  }
  .global-nav {
    position: fixed;
    right: -100%;
    top: 0;
    width: 90%;
    height: 100vh;
    padding-top: 60px;
    background: #ddd;
    transition: all .6s;
    z-index: 11;
    overflow-y: auto;
  }
  .hamburger {
    position: absolute;
    right: 0px;
    top: 0px;
    background: #222;
    width: 60px;
    height: 60px;
    cursor: pointer;
    z-index: 12;
  }
  .global-nav_items {
    margin: 0;
    padding: 0;
    list-style: none;
  }
  .global-nav_item {
    text-align: center;
    padding: 0 14px;
  }
  .global-nav_item a {
    display: block;
    padding: 20px 0;
    border-bottom: 1px solid #eee;
    text-decoration: none;
  }
  .global-nav_item a:hover {
    background-color: #eee;
  }
  .hamburger_line {
    position: absolute;
    left: 11px;
    width: 40px;
    height: 4px;
    background-color: #333;
    transition: all .6s;
    border-radius: 2px;
  }
  .hamburger_line1 {
    top: 18px;
  }
  .hamburger_line2 {
    top: 28px;
  }
  .hamburger_line3 {
    top: 38px;
  }
  .black-bg {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    z-index: 10;
    background-color: #222;
    opacity: 0;
    visibility: hidden;
    transition: all .6s;
    cursor: pointer;
  }
  /* sp-nav open */
  /*.nav-open .global-nav {
    right: 0;
  }
  .nav-open .black-bg {
    opacity: .8;
    visibility: visible;
  }
  .nav-open .hamburger_line1 {
    transform: rotate(45deg);
    top: 28px;
  }
  .nav-open .hamburger_line2 {
    width: 0;
    left: 50%;
  }
  .nav-open .hamburger_line3 {
    transform: rotate(-45deg);
    top: 28px;
  }
}*/



/* トップスクロール */
#back-to-top {
  background-color: #222;
  width: 60px;
  height: 60px;
  border: none;
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  line-height: 60px;
  opacity: 0;
  pointer-events: none;
  position: fixed;
  right: 0;
  bottom: 0;
  text-align: center;
  transition: opacity .4s ease 0s;
  z-index: 7;
}
#back-to-top span {
  display: inline-block;
}
#back-to-top.fade-in {
  opacity: 1;
  pointer-events: auto;
}
#back-to-top:hover {
  cursor: pointer;
}


/* ヘッダー */

.header{
  background-color:#FFFFFF;
  width: auto;
  height: 100px;
}

.header_inner{
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
  

}

.header_inner img{
     vertical-align: middle;
  height: 100%;
  margin: auto 0;
}

/*  ヘッダーナビゲーション  */
header {
	background-color: #fff;
	width: 100%;
  position: fixed;
  left: 0%;
  right: 0%;
  z-index: 9999;
}
header > div {
	display: flex;
	justify-content: space-between;
	align-items: center;
	max-width: 1200px;
	margin-left: auto;
	margin-right: auto;
	padding: 10px 6px;
	
  
  font-size: 1.8rem;
}

.openbtn {display: none;}

h1 {
	padding: 0 3rem;
}

#head-nav,#head-nav ul {
	display: flex;
	justify-content: center;
	align-items: center;
}

#head-nav li {
	padding: 0 20px;
}

.nav-pink {
	margin-left: 4rem;
	margin-right: 2rem;
}

#head-nav .nav-pink li {
	background-color: #EC7C94;
    color: #fff;
    border-radius: 6px;
    padding: 5px 10px;
	line-height: 1.5em;
	font-size: clamp(14px,2vw,18px);
}

.nav-pink li a {display: block;}

@media screen and (max-width: 960px) {
	.main-nav-area,#head-nav ul.main-nav {
		display: none;
		opacity: 0;
	}
	
	.openbtn {
		display: flex;
		width: 50px;
		height: 50px;
		justify-content: center;
		flex-direction: column;
		cursor: pointer;
		padding-right: 2rem;
	}
	
	.openbtn span {
		transition: all .4s ease-in-out;
		display: block;
		height: 2px;
		width: 50px;
		background-color: #EC7C94;
		margin: 5px auto;
		border-radius: 5px;
	}
	
	.openbtn.active span:nth-of-type(1) {
		transform: translateY(12px) rotate(45deg);
	}
	
	.openbtn.active span:nth-of-type(2) {
		opacity: 0;
	}
	
	.openbtn.active span:nth-of-type(3) {
		transform: translateY(-12px) rotate(-45deg);
	}
	
	.main-nav-area.panelactive {
		display: contents;
		position: relative;
	}
	
	#head-nav {
		flex-basis: 35%;
		justify-content: space-between;
	}
	
	#head-nav .panelactive ul.main-nav {
		display: block;
		opacity: 1;

		position: absolute;
		right: 0;
		background-color: #EC7C94;
		padding-top: 1rem;
		margin-top: 1.5rem;
		width: 100%;
	}
	
	#head-nav .panelactive li {
		text-align: center;
		padding: 10px 0;
		border-bottom: 1.5px solid #fff;
		color: #fff;
		transition: all 0.6s ease-in-out;
	}
	
	#head-nav .panelactive li:last-of-type {
		border-bottom: none;
	}
	
	#head-nav .panelactive li a {display: block;}
	

}


@media screen and (max-width: 480px) {
}

/* 汎用設定 */

/* コンテンツの横幅 */
.content_width{
  max-width: 1200px;
  margin: 0 auto;
  /* margin-top: clamp(10px,4vw,60px); */
}

/* PCのときの表示非表示 */
.pc_view {display:block !important;}
.sp_view {display:none !important;}

/* 背景に黄色の細めのマーカーをつけて強調する */
.important_yellow{
  display: inline-block;
  background: linear-gradient(transparent 60%, #ffff66 60%);

}


.text_pink{
  color:#EC7C94;
  font-size: 3rem;
  font-weight: bold;
}


.important_box_pink{
  display: inline-block;
  border-radius: 20px;
  font-size: 5rem;
  font-weight: bold;
  color: #ffffff;
  line-height: 0.7;
  max-width: 700px;
  padding: 40px;
  background-color: #EB7C93;
}

  
.size_important_half{
    font-size: 2.5rem;
  line-height: 0.7;
  }


.line_thin_stripe{
  min-height: 48px;
  width: 100%;
  background-image: url("../images/bg/line_thin_stripe.png");
  background-size:cover;
  background-repeat: no-repeat;
  background-position: center center;
}

.line_dot_pink{
  height: 15px;
  width: 100%;
  background-image: url("../images/bg/line_dot_pink.png");
  background-repeat: no-repeat;
  background-position: center center;
}

.line_thin_black{
  height: 15px;
  max-width: 710px;
  background-image: url("../images/bg/line_thin_black.png");
  background-repeat: no-repeat;
  background-position: center center;
}


.size_half{
  font-size: 8rem;
}




.margin_tb100{
  margin-top: 100px;
  margin-bottom: 100px;
}






/* ヒーローイメージ */

.content_hero{
  width: 100%;
  height:auto;
  margin-bottom: 5vh;
  padding-top: 130px;
}

.content_hero img{
  width: 100%;
  height:auto;
}

/* YouTube */
.youtube_box_nomb{
  width:100%;
  max-width: 1200px;
  margin: 0 0 0;
}

.side_youtube{
  position: relative;
  width:100%;
  height: auto;
  padding-top: 56.25%;
}
.side_youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

/* キャンペーン */

.content_cp{
  width: 100%;
  height:auto;
  margin: 40px auto;
}
.content_cp img{
  width: 100%;
  height:auto;
  margin: 0 auto;
}

.width90per{
  width: 90%;
  margin: 10px auto;
}
.width100per{
  width: 100%;
  margin: 0 auto;
}
.width100per img{
  width: 100%;
}


/* キャンペーン2 */

.content_cp2{
  width: 100%;
  height:auto;
  margin: 40px auto;
}
.content_cp2 img{
max-width: 100%;
	height: auto;
	margin: 0 auto;
}

@media (max-width:1200px) {
	.sukima{
		 padding:0 30px;

}
}


/* こんなお悩みは */

.content_counseling{
  width: 100%;
  height:auto;
  margin: 40px auto;
}

.content_worries_line img{
  width: 100%;
  height:auto;
  margin: 0 auto;
}



.content_worries_img{
  width: 100%;
  height:auto;
  margin: 0 auto;
}



.para_image{
  width: 28vw;
}

.para_image img{
  width: 100%;
}

.para_txt{
  width: 50vw;
}

.para_txt img{
  width: 100%;
}

.para_baloon{
  width: 9vw;
}

.para_baloon img{
  width: 100%;
}

/* カンセリング */

.content_worries{
  width: 100%;
  height:auto;
  margin: 40px auto;
  text-align: center;
}

.content_center{
  margin: 0 auto;
}

.content_worries h2{
  font-size: 4rem;
  line-height:4.5rem;
  padding: 0;
  color: #333333;

}
.content_worries h3{
  font-size: 3rem;
  line-height:3.5rem;
  padding: 0;
  color: #717071;

}


.content_worries p{
  color: #717071;
  font-size: 2.5rem;
  line-height: 2em;
}

.para_title p{
  color: #717071;
  font-size: 2rem;
  line-height: 2em;
}
.para_title span{
  text-align: left;
  color: #717071;
  font-size: 1.2rem;
  line-height: 1.2em;
}

/* 予約 */

.content_reservation{
  width: 100%;
  height:auto;
  margin-bottom: 30px;
}

.content_reservation img{
  width: 100%;
  height:auto;
}

/* 仮トップ オープン日告知 */

.content_A{
  height:auto;
  min-height:100vh;
  background-image: url("../images/bg/bg_stripe_pink_large.png");
  background-size:cover;
  text-align: center;
  padding-bottom: 100px;
  margin-bottom: 100px;
}

.opening_info_01{
  max-width: 1200px;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  padding-right: 20px;
}


.opening_info_text{
  font-size: 5rem;
}


.box_parallel{
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  
  display: flex;
  flex-diretion: nowrap;
  justify-content: center;

}

.box_parallel_box{
  max-width: 100%;  
  display: flex;
  justify-content: center;
}


.box_parallel_item {
	 flex-basis: 48%;
}

.box_parallel_item:first-of-type {
	padding: 1.5rem;
	padding-top: 0;
	font-size: clamp(16px,3vw,18px);
}

.box_parallel_item:last-of-type {
	display: flex;
	align-items: center;
	justify-content: center;
}

.box_parallel_item img {max-width: 100%;}

.content_A h1 {
  font-size: 13rem;
  line-height:70%;
  margin-top:100px;
  margin-bottom:100px;
  padding: 0;
}

.content_A h2 {
  font-size: 10rem;
}

.content_A h3 {
  color: #E43F6F;
  font-size: 5rem;
  line-height: 0.5;
  margin-bottom: 0;
  padding-bottom:0;
}


.center_img{
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}

.maxwidth_1200{
    max-width: 1200px;
}

.maxwidth_900{
  max-width: 900px;
}

.maxwidth_900 img{
  width: 100%;
}

.maxwidth_800{
  max-width: 800px;
}

.maxwidth_800 img{
  width: 100%;
}

.maxwidth_770{
  max-width: 770px;
}

.maxwidth_770 img{
  width: 100%;
}

.maxwidth_600{
  max-width: 600px;
}

.maxwidth_600 img{
  width: 100%;
}

.maxwidth_600_ex{
  max-width: 600px;
}

.maxwidth_600_ex img{
  width: 100%;
}



.maxwidth_470{
  max-width: 470px;
}

.maxwidth_470 img{
  width: 100%;
}


.center_text{
  text-align: center;
}



/* 仮トップ スタッフ募集 */

.recruit{
  max-width: 1200px;
  margin-bottom: 100px;
  margin-left: auto;
  margin-right: auto;
}


.content_B{
  padding-left: 20px;
  padding-right: 20px;
}

.content_B .box_parallel{
  flex: 4;
}



.mother .box_parallel{
flex-wrap: wrap;
}


.maxwidth_500{
  max-width: 500px;
}

.maxwidth_300{
  max-width: 300px;
}

.content_B h3{
  font-size: 3rem;
  line-height:70%;
  padding: 0;

}

.content_cp .box_parallel_content:not(:last-child){
  padding-right: 2%;
}


.content_B .box_parallel_content img{
  width: 100%;
}



.recruit_contact{
  width: 100%;
  height: 350px;
  background-image:  url("../images/bg/bg_flower.png");
  background-size: contain;
  background-position: middle center;
  background-repeat:no-repeat;
  text-align: center;
  vertical-align: middle;
  margin-left: auto;
  margin-right: auto;
}

/* 店舗情報 */
.tenpo_ttl {
	color: #EC7C94;
    font-weight: bold;
    font-size: 24px;
}

.salon-ttl{
	color: #e06576;/*文字色*/
  padding: 0.5em 0;/*上下の余白*/
  border-top: solid 1px #e06576;/*上線*/
  border-bottom: solid 1px #e06576;/*下線*/
  font-size:21px;
  text-align: center;
  margin-bottom: calc(((100vw - 350px) / 78.5) + 20px);	
}

.salon-tbl{
	vertical-align: top;
}

.salon-tbl table {
	font-size: 14px;
	margin: 1rem auto;
	width: 90%;
	border-collapse: separate;
    border-spacing: 2px;
	}
.salon-tbl th,.salon-tbl td {
	padding: 14px;
	font-weight: normal;
	text-align: left;
	border-bottom: 1px solid #646566;
}
.salon-tbl td span {
	font-size: 90%;
}

.map-bt{
	position: absolute;
	right: 0;
	z-index: 1;
}

@media screen and (max-width: 768px) {
	.flexbox{
  display: block;
  }
	
.salon-tbl table {
   width: 100%;
}	
	
.prl20 {
    padding: 0;
}
	
	.salon-tbl th{
		width: 30%;
	}	

}

/* メンズ脱毛 */
.mens_video {
	max-width: 800px!important;
}

.mens_video .youtube {height: 0;}

.ver_mid {vertical-align: middle;}


/* フッター */

.footer{
  height:auto;
  background-color:#FFFFFF;
  color: #000000;
}


.footer_content{
  max-width: 1200px;
  padding-top:30px;
  padding-bottom: 30px;
  margin:0 auto;
}
.footer .center_img img{
  width: 100%;
}

.footer .box_parallel{
  vertical-align: middle;
  max-width: 1200px;
}

.va_middle{
  vertical-align: middle;
}
.va_middle img{
  vertical-align: middle;
}

.footer .box_parallel_content{
  line-height: 2rem;
}

/*.footer .box_parallel_content:not(:last-child){
  margin-right: 2%;
}*/



.footer .box_parallel_content img{
  width: 100%;
}

.footer .box_parallel{
  margin-bottom: 30px;
}
.footer .info{
  vertical-align: top;
  height: 100%;
  
}

.footer .info  img{
  height: 3rem;
  width: 3rem;
  vertical-align: middle;
  text-align: center;
}
.footer .info td{
  padding: 5px 10px 5px 0;
}

.footer .info th{
  padding: 5px 10px 5px 0;
  width: 10%;	
}

.footer .info tr{
  min-height: 3em;
}

.footer_logo{
  min-width: 20vw;
}

.footer_logo img{
  max-width: 300px;
  width: auto;
}

.company img{
  max-width: 189px;
  width: auto;
}


.copyright{
  text-align: center;
  font-size: 1.5rem;
  color: #000000;
}

.con2 {flex-basis: 48%;}
.con3 {flex-basis: calc(100% / 3);}
.foot_ttl {
	color: #EC7C94;
	font-weight: bold;
	font-size: 22px;
}

.box_parallel_content.con3 > div {
	display: inline-block;
	margin-left: 4em;
}

.box_parallel_content.con2 > div {
	display: block;
	margin-left: 4em;
}

@media screen and ( max-width:899px) {
    /*　画面サイズが768pxから1199pxまではここを読み込む　*/
  
.header{
  height: 8vh;
}
  
.maxwidth_600_ex{
  width: 80%;
}

.maxwidth_600_ex img{
  width: 100%;
}

  
.recruit_contact{
  width: 100%;
  height: auto;
  background-image:  url("../images/bg/bg_flower.png");
  background-size: contain;
  background-position: middle center;
  background-repeat:no-repeat;
  margin-bottom: 40px;
}
  
.content_A{
  height:auto;
  min-height:auto;
  padding-bottom: 15vw;
  margin-bottom: 15vw;
  }
  
.content_A h1 {
  font-size: 15vw;
  margin-top:15vw;
  margin-bottom:15vw;
}
  
.maxwidth_900 img{
  width: 90%;
}

  
.maxwidth_800 img{
  width: 90%;
}
  
.maxwidth_500{
 width: 90%;
}
  
.maxwidth_470 img{
  width: 90%;
}
  
.margin_tb100{
  margin-top: 10vh;
  margin-bottom: 7vh;
}
  
.size_half{
  font-size: 9vw;
}
  

  
.content_A h2 {
  font-size: 10vw;
}
  
.content_A h3 {
  font-size: 6vw;
}
  
.important_box_pink{
  font-size: 6vw;
  line-height: 0.7;
  padding: 5%;
}
  
  .text_pink{
  font-size: 4vw;
  }
  
.content_worries h2{
  font-size: 5vw;
  line-height:5.5vw;

}
  
.content_worries h3{
  font-size: 3.8vw;
  line-height:4.3vw;

}
  
.content_worries p{
  font-size: 3vw;
  line-height: 5vw;
}
  
.size_important_half{
    font-size: 3vw;
  line-height: 0.7;
  }
  
.opening_info_text{
  font-size: 3rem;
}
  
.content_B h3{
  font-size: 2.5rem;

}
  
  .recruit{
  margin-bottom: 10vh;
}

  .recruit_contact{
  margin-bottom: 4vh;
}
  
  .footer .box_parallel{
  flex-wrap: wrap;
	  align-items: center;
}
  
  .footer .box_parallel_content
{
  flex-wrap: wrap;
  margin-bottom: 10px;
}
	
	.fl_vertical {
		flex-direction: column;
	}
	
	.box_parallel_content.con3 > div {
		margin-left: 0;
	}
	
	.box_parallel_content.con2 > div {
		margin-left: 0;
	}
	
	.footer .box_parallel.fl_vertical > div {
		/*margin-left: auto;
		margin-right: auto;*/
		padding: 0 20px;
	}
	
	.footer .box_parallel.fl_vertical > div:first-of-type {margin-bottom: 20px;}
	
	.foot_center {text-align: center;}
	
	.footer .info {
		margin-left: auto;
		margin-right: auto;
	}
  
  
}


@media screen and (max-width:480px) {
  .content_hero{
    padding-top: 100px;
  }
  
    /*　画面サイズが768pxから1199pxまではここを読み込む　*/
.mother h3{
  font-size: 2rem;

}
  


}


/*予約フォーム*/
.menu_title {
	margin-top: 30px;
}

.maxwidth_540{
  max-width: 540px;
}

.maxwidth_540 img{
  width: 100%;
}

.header.fixed {
    position: fixed;
    top: 0px;
    z-index:999;
}


.align-center{
	text-align: center;
}

.form-area{
	width: 80%;
	margin: 0 auto;
}

.form-ttl{
	background: #EB7C93;/*背景色*/
  padding: 0.5em;/*文字まわり（上下左右）の余白*/
}

.f-font{
	color:#fff;
}

.tbl {
    display: table;
    width: 100%;
}

.col, .col-l, .col-c, .col-r {
    display: table-cell;
}

ul {
    list-style: none;
}

.row {
    display: table-row;
    width: 100%;
}

.contact.container p {
    font-size: 17px;
}

.fm_nmenu {
    margin-top: 20px;
}

input, textarea, select {
    padding: 3px;
    box-sizing: border-box;
}

.fm .tbl {
    margin: 25px auto 55px;
}

.fm .tbl .row .col-l, .fm .tbl .row .col-r {
    font-family: MyYuGothicM, MyYuGothicB, YuGothic, Hiragino Kaku Gothic ProN, Meiryo, -apple-system, BlinkMacSystemFont, sans-serif;
    font-size: 12px;
    font-weight: bold;
    color: #231815;
    padding: 1.2em;
    border-left: 1px solid #231815;
    border-top: 1px solid #231815;
}

.fm .tbl .row .col-l {
    width: 165px;
    background: #faedf0;
    text-align: center;
    vertical-align: middle;
}

.fm .tbl .row .col-r {
    border-right: 1px solid #231815;
}

.fm .tbl .row:last-child .col-l, .fm .tbl .row:last-child .col-r {
    border-bottom: 1px solid #231815;
}

textarea {
    width: 100%;
}

input, textarea, select {
    padding: 3px;
    box-sizing: border-box;
}

@media screen and (max-width:768px){
  .tbl.break768,.row.break768,.col.break768,.col-l.break768,.col-r.break768{
    display:block !important;
    width:100% !important;
  }
  .form-area{
	width: 100%;
	margin: 0 auto;
}	
  
.line_thin_black{
  width: 90%;
}
}
@media screen and (max-width:640px){
  .tbl.break640,.row.break640,.col.break640,.col-l.break640,.col-r.break640{
    display:block !important;
    width:100% !important;
  }
  
.content_cp .box_parallel{
  padding: 0;
  flex-wrap: wrap;
}
  
.content_cp .box_parallel_content:not(:last-child){
  padding: 0;
  margin-bottom: 10px;
}
  
/* PCのときの表示非表示 */
.pc_view {display:none !important;}
.sp_view {display:block !important;}
  
  /* フォーム */
  .fm .tbl,.fm .row,.fm .col-l,.fm .col-r{
    display:block;
    width:95%;
    text-align:center;
  }
  .fm .tbl .row .col-l{
  width:95%;
  border-right:1px solid #231815;
  }
  textarea{width:100%;}
  .fm .tbl .row:last-child .col-l{border-bottom:none;}
  .contact.container p,
  .recruit.container p{font-size:14px;}
  .recruit.container .recruit-tel{font-size:23px;}
  .fm .tbl .row .col-r .attention{
    display:block;
    padding-top:5px;
  }
}


/* 北見店リニューアルOP１周年CP */
.renewal_op_box,.renewal_op_box2 {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width: 100%;
	margin-bottom: 30px;
}

.renewal_op_box:after {
	display: block;
	content: "";
	width: 66.666%;
}

.renewal_op_box2:after {
	display: block;
	content: "";
	width: calc(100% / 3);
}

.renewal_op_item {
	flex-basis: calc(100% / 3);
	padding: 10px clamp(1%,1vw,7.5%);
	text-align: center;
}

@media only screen and (max-width: 767px) {
	.renewal_op_box:after,.renewal_op_box2:after {width: 48%;}
	
	.renewal_op_item {flex-basis: 48%;}
	
	.box_parallel_box {
		flex-direction: column;
	}
	
	.box_parallel_item {text-align: center;}
	
	/* 店舗情報 */
	.sp_pd {
		padding-left: 1em;
		padding-right: 1em;
	}

	
}

@media only screen and (max-width: 560px) {
	.renewal_op_item {flex-basis: 100%;}
}

/* サロン情報 */
.tel-number {
    font-size: 18px;
	/*margin-left: 45px;*/
	display: flex;
	align-items: center;
}

.tel-number a {
	text-decoration: none;
	color: #333;
	font-size: clamp(24px,3vw,32px);
}

@media only screen and (max-width: 767px) {
	.tel-number {
		justify-content: center;
	}
}

.inner {
    width: 1040px;
   max-width: 100%;
    margin: 0 auto;
	}

.box880{
	width: 880px;
}

@media only screen and (max-width: 880px) {
	.box880{
	width: 100%;
}
}



/* TOP予約ボタンなど */



.box_parallel_btn{
	max-width: 900px;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
	justify-content: center;
	
}
.box_parallel_btn > *{
    width: calc( 50% - 6px ) ;
    margin-right: 12px;
    margin-bottom: 12px;
}
.box_parallel_btn > *:nth-child(2n){
    margin-right: auto;
}
.box_parallel_btn > * > *{
    height: 120px;
    position: relative;
    overflow: hidden
}

.box_parallel_btn3 > *{
    width: calc( 30% - 6px ) ;
    margin-right: 12px;
    margin-bottom: 12px;
}
.box_parallel_btn3 > *:nth-child(2n){
    margin-right: auto;
}
.box_parallel_btn3 > * > *{
    height: 120px;
    position: relative;
    overflow: hidden
}

@media screen and (max-width: 1000px) {
.box_parallel_btn{
	max-width: 90vw;
	}
	
.inner {
    width: 90%;
  	}	
}

@media screen and (max-width: 640px) {
    .box_parallel_btn > *{
        width: 90%;
        margin-right: auto;
		margin-left: auto;
    }
	
	.box_parallel_btn3 > *{
        width: 90%;
        margin-right: auto;
		margin-left: auto;
    }
}
/*
.box_parallel_btn {
	  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}


.box_parallel_btn_box{
  max-width: 100%;  
  display: flex;
  justify-content: center;
}


.box_parallel_btn_item {
	 flex-basis: 48%;
}

.box_parallel_btn_item:first-of-type {
	padding: 1.5rem;
	padding-top: 0;
	font-size: clamp(16px,3vw,18px);
}

.box_parallel_btn_item:last-of-type {
	display: flex;
	align-items: center;
	justify-content: center;
}

.box_parallel_btn_item img {max-width: 100%;}
*/

/* キッズ脱毛 */
.container {
    margin: 1rem auto;
    max-width: 1200px;
    padding: 0 2.0rem;
}
.kids-area section{
	padding-top: calc(((100vw - 350px) / 78.5) + 20px);
    padding-bottom: calc(((100vw - 350px) / 78.5) + 20px);
}

.kids-area .page-ttl {font-size: calc(((100vw - 350px) / 157) + 25px);}

.flexbox-center {
	max-width: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
}

.fl-center {justify-content: center;}
.fl-item-center {align-items: center;}
.fl-item-top {align-items: flex-start;}


.worrie-img img {min-width: 220px;}

.kids-worries {
	flex-wrap: wrap;
	text-align: center;
}
.kids-worries img {
    /*flex-basis: calc(100% / 3);*/
    max-width: 230px;
    padding: 0 .5rem;
}

.kids-sos img {
	max-width: 102px;
}

.light-blue-border {
	display: inline-block;
	border: 9px solid #B6F0FF;
	border-radius: 10px;
	padding: 1rem;
}

.page-subttl {
	font-size: clamp(22px,2vw,26px);
	font-weight: bold;
}

.pink-font {color: #C7145A;}

.yellow-dot-bg {
	background-image: url("../images/kids/dot-bg.png");
	background-position: center center;
    background-size: cover;
}

.kids-merit {
	height: auto;
}
.kids-merit > div {box-sizing: border-box;}
.circle-box {
	background-color: #fff;
	padding: 2rem;
	border-radius: 200px;
	max-width: 1000px;
    justify-content: flex-start;
	margin-left: auto;
    margin-right: auto;
}
.circle-box:nth-of-type(even) {
	justify-content: flex-end;
}
.circle-box > div:not([class]) {
	max-width: 260px;
    flex-basis: 30%;
}
.circle-box > div.merit-txt {
	margin: 0 5rem;
}
.check-ttl {
	justify-content: flex-start;
    max-width: 480px;
    margin: 1rem auto 0;
	font-size: clamp(20px,2vw,23px);
    font-weight: bold;
}
.check-ttl img {
    max-width: 40px;
    padding-right: 1rem;
}
.pink-circle-bg {
	background-color: #FFBDD3;
	border-radius: 50%;
	position: relative;
	width: clamp(155px,25vw,260px);
	height: clamp(155px,25vw,260px);
}
.pink-circle-bg img {
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.top-blue-dash {
    background: url(../images/kids/blue-dash.png) no-repeat center;
    height: 10px;
    border: none;
    margin-bottom: 4rem;
}

.kids-parts-y h2, .kids-parts-p h2, .kids-parts-b h2 {
	display: flex;
    justify-content: center;
    align-items: center;
    font-size: clamp(20px,2vw,26px);
    font-weight: bold;
	margin-bottom: clamp(2rem, 3vw, 4rem);
}
.kids-parts-y h2 span, .kids-parts-p h2 span, .kids-parts-b h2 span {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    color: #fff;
    margin-right: .3rem;
	background-color: #F1A63B;
}
.kids-parts-p h2 span {background-color: #EA6576;}
.kids-parts-b h2 span {background-color: #6ACCE8;}

.kids-parts-b ul {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	min-width: 300px;
}
.kids-parts-b ul::after {
	content: "";
	display: block;
	width: clamp(130px,12vw,170px);
	max-width: 100%;
	height: 0;
	margin: 0 .4rem .8rem;
}

.kids-parts-y li,.kids-parts-p li,.kids-parts-b li {
	text-align: center;
    max-width: 100%;
    width: clamp(130px,12vw,170px);
    border: 2px solid #F1A63B;
    border-radius: 5px;
    padding: .8rem;
    margin: 0 .4rem .8rem;
    font-size: clamp(14px,2vw,18px);
    font-weight: bold;
}
.kids-parts-p li {border-color: #EA6576;}
.kids-parts-b li {border-color: #6ACCE8;}
.kids-parts-b li span {
	display: inline-block;
	font-size: clamp(12px,2vw,14px);
}

.kids-area .arrow {
    margin: 0 auto 6rem;
    text-align: center;
    width: calc(((100vw - 350px) / 8.6264) + 200px);
}



@media screen and (max-width: 960px) {
}

@media screen and (max-width: 768px) {
	.worrie-img img {
		padding-right: 8rem;
	}
	.worrie-img {
		max-width: 40%;
		margin: 0 auto;
	}
	
	.kids-merit {
    display: flex;
		justify-content: center;
}
	.kids-merit > div {
    flex-basis: 46%;
}
	.circle-box {
    flex-direction: column-reverse;
		margin-left: auto;
		margin-right: auto;
		justify-content: space-between;
		border-radius: 30px;
}
	.circle-box:nth-of-type(even){
		flex-direction: column;
	}
	.circle-box > div:not([class]) {
		max-width: clamp(155px, 25vw, 260px);
	}
	.circle-box > div.merit-txt {
		margin: 1rem 1rem 0;
		text-align: center;
	}
	.circle-box > div.merit-txt p {
		text-align: left;
	}
	.pink-circle-bg {
		margin-top: 5rem;
	}
	
	.kids-parts-fl {
		flex-direction: column;
    align-items: center;
    padding: 0 2rem;
	}
	.kids-parts-fl > div:first-of-type {
    display: flex;
}
	
}

@media screen and (max-width: 560px) {
	.flexbox-center {flex-direction: column;}
	.kids-worries img {
		max-width: 140px;
	}
	
	.kids-sos {font-size: 20px;}
	.kids-sos img {max-width: 80px;}
	
	.kids-merit {
		flex-direction: column;
	}
	.merit-txt picture img {
    max-width: 280px;
		width: 100%;
}
	.circle-box {
		max-width: 100%;
    width: 460px;
	}
	.circle-box > div:not([class]) {
		margin-top: 3rem;
	}
	.pink-circle-bg {
		margin-top: 0;
	}
	.check-ttl {flex-direction: row;}
	
}


@media (min-width: 751px) {
a[href*="tel:"] {
pointer-events: none;
cursor: default;
text-decoration: none;
}
}